@charset "utf-8";
/* CSS Document */


body { margin:0; padding:0; background:#eeeef5;font-family: 'Kanit', sans-serif; color:#555;font-weight:200}
body.bglogin { margin:140px 0 0 0; text-align:center; padding:0; background:url(../../admin_image/bg.jpg) no-repeat top center; background-size:cover}

a { text-decoration:none; color:#666;}
a:hover { color:#ec322a}
.box-content { width:40%; margin:0 auto;}
.logo { margin:0 0 10px 0;}
.mce-tinymce { width:100% !important}

.box-login {width:65%; margin:0 auto}
.box-login .login { background:#f1f1f1; padding:10px 0; color:#555; width:100%; text-indent:12px; border:none; border-radius:6px; margin-bottom:10px; font-size:16px;font-family: 'Kanit', sans-serif;}
.box-login .login:focus { background:#f7f7f7}

.btn { background:#ec322a; color:#fff;font-family: 'Kanit', sans-serif; font-size:16px; text-align:center; margin:20px auto; display:inline-block; border:none; padding:10px 30px; border-radius:6px; cursor: pointer}
.btn:hover { opacity:0.7}

h1.txtuser {font-family: 'Kanit', sans-serif; font-size:26px; color:#ec322a; font-weight:200; margin:0 0 20px 0; padding:0; }


#Wrapper { width:100%; max-width:1900px; margin:0 auto; position:relative}
#Header { width:100%; background:#fff; padding:7px 0; position: fixed; top:0; z-index:3; -webkit-box-shadow: 0 .25rem .125rem 0 rgba(0,0,0,0.05);
box-shadow: 0 .25rem .125rem 0 rgba(0,0,0,0.05);}
#Footer { width:100%;}
#Container {width:99%; margin:0 auto; }

#sidebar { top: 76px; background:#fff; width:220px; overflow: auto;  height:100vh; color:#555; position: fixed; left:0; z-index:2}

#sidebar, .content-main {  -webkit-transition:0.2s; transition:0.2s; -moz-transition:0.2s;}
.header { width:99%; margin:0 auto;}
.box-user { float: right; width:600px; text-align:right; margin-top:6px }
.box-logo-user { float: left; }
.box-logo-user img { width:100%;}

.box-user-img { margin-left:15px; width:35px; float:left; border-radius:100%; height:35px; margin-bottom:-6px;}

.box-user-name {  margin-left:15px;}
.box-user-name h2 { font-weight:200; color:#555; font-size:14px; margin:5px 0 0 10px; padding:0; }
ul.list-user { margin:0; padding:0;}
ul.list-user li { margin:0 5px 0 0; font-size:14px; padding:0; list-style:none; display:inline-block; color:#555;}
ul.list-user li img { width:21px; margin-right:6px; margin-bottom:-2px}
ul.list-user li a {color:#555; text-decoration:none}
ul.list-user li a:hover { opacity:1;color:#ec322a;}
ul.list-user li a.active { opacity:1;color:#ec322a;}

ul.list-user li i { margin-right:6px}

ul.list-user li .box-user-img img { border-radius:100%; width:100%}

.menu-left { margin-top:0;height: 500px;overflow-y: scroll}

.menu-left ul { margin:0; padding:0}
.menu-left ul li { margin:0 0 1px 0; 
 padding:0;
  list-style:none; position:relative}
.menu-left ul li a {padding:14px 10px; text-align:left; display:block;}
.menu-left ul li a h2 { color:#555; font-size:13px; font-weight:200; 
	line-height:1.2em; margin:0 0 0 0; padding:0;}
.menu-left ul li a h2 i { width: 20px; font-size: 16px; margin-right: 6px; }
.menu-left ul li a:hover { background:#ec322a; color: #fff}
.menu-left ul li a.active_lv1_LeftSidebar { background:#ec322a; color: #fff;}
.menu-left ul li a.active_lv1_LeftSidebar h2, .menu-left ul li a:hover h2 { color: #fff }

.menu-left ul li:hover { background:#363739; color: #fff}
.menu-left ul li span { position: absolute; right: 10px; top: 14px; }
.menu-left ul li:hover span  { color: #fff }

.menu-left ul li .dropdown {  background:#ec322a;}
.menu-left ul li .dropdown ul li a { color: #fff;
text-align: left;
padding: 6px 6px 6px 40px !important;
font-size: 14px;}
.menu-left ul li .dropdown ul li a:hover { background:#b81f24; }
.box-menu-icon { width:22px; margin:0 auto 0 auto;}
.box-menu-icon img { width:100%; display:block; margin:0; padding:0;}

.content-main { border-radius: 0; margin:76px 0 0 224px;background: #fff; padding: 20px;}

.nav-top { border-bottom:1px solid #ccc; padding-bottom:10px; margin-bottom:24px}
.box-submenu { display:inline-block;}
.box-submenu ul { margin:0 0 0 0; padding:0;}
.box-submenu ul li { margin:0 5px 0 0; padding:0; list-style:none; display: inline-block;}
.box-submenu ul li a { background:#cdcdcd; color:#fff; font-weight:200; font-size:16px; text-align:center; padding:5px 20px; border-radius:30px;}
.box-submenu ul li a:hover { background:#ec322a;  }

.box-submenu ul li a.selectSub { background:#ec322a;}
.menu-left ul li .dropdown ul li a.active_lv2_LeftSidebar { background:#b81f24;}
.box-tab-manage { margin-bottom:20px; text-align:right}
.box-tab-manage ul { margin:0 0 0 0; padding:0;}
.box-tab-manage ul li { margin:0 5px 0 0; padding:0; list-style:none; display: inline-block;}
.box-tab-manage ul li a { background:#cdcdcd; color:#fff; font-weight:200; font-size:16px; text-align:center; padding:4px 15px; border-radius:6px;}
.box-tab-manage ul li a:hover { background:#ec322a;}
.box-tab-manage ul li a.selectTab { background:#ec322a; }

.box-search { border-radius: 4px;  padding:10px;
 margin-bottom:24px; border:1px solid #f1f1f1; font-size: 14px; font-family: tahoma;}

.dashboard { width:80%; margin:100px auto 0 auto;}

ul.list-menu { margin:0; padding:0;}
ul.list-menu li { margin:0 0 30px 0; padding:0; list-style:none; float:left; width:25%; text-align:center;}
ul.list-menu li a { display:block; width:90%; margin:0 auto; background:#fff; border-radius:6px; color:#555;}
ul.list-menu li a .box-dashboard { padding:20px;}
ul.list-menu li a .box-dashboard-icon {  color:#fff;
 text-align:center; font-size:30px;border-radius:100%; height: 66px; margin: 20px auto 20px auto;
  width: 66px; position: relative; background:#ec322a;}
ul.list-menu li a .box-dashboard-icon  i {  display: block; position: absolute;
 top: 19px; left: 0; bottom: 0;right: 0; 
	}
ul.list-menu li a .box-dashboard h2 { min-height:40px; font-size:16px; line-height: normal;}

ul.list-menu li a:hover .box-dashboard  {-webkit-box-shadow: 0 .25rem .125rem 0 rgba(0,0,0,0.08);
box-shadow: 0 .25rem .125rem 0 rgba(0,0,0,0.08); color:#ec322a; }

ul.list-menu li a:hover .box-dashboard h2 { color:#ec322a; }
ul.list-menu li a:hover .box-dashboard-icon { background: #ec322a }
ul.list-nav { text-align: right; font-family: arial; font-size: 14px;  
	margin:0 0 30px 0; padding:0;}
ul.list-nav li {color:#ec322a; margin:0; padding:0 3px; list-style:none; display: inline;}
ul.list-nav li a { color: #555; }
ul.list-nav li a:hover { color: #ec322a; }

/*ul.list-menu li a .box-dashboard h2:after { content:''; height:1px; width:50px; display:block; background:#ccc; margin:20px auto 0 auto;}*/
/*ul.list-menu li:hover .box-dashboard .btn-manage  { background:#ec322a}
 
.btn-manage {background:#fff; color:#555; border-radius:6px; padding:5px 25px; display:inline-block;}
*/
/*Goalbal*/
h1 { font-size:22px; color:#ec322a; font-weight:300; margin:0; padding:0; display: inline-block}
h2 { font-size:16px;font-family: 'Kanit', sans-serif;  font-weight:300; margin:0 0 10px 0; padding:0; color:#555; text-transform:uppercase}
h3 { font-weight:200; font-size:18px; margin:0 0 10px 0; padding:0; color:#555; text-transform:uppercase}

.clear { clear:both;}
.left { float:left}
.right { float: right}
.col-1 { width:100%;}
.col-2 { width:49%;}
.col-3 { width:33%;}
.col-4 { width:25%;}
.col-5 { width:20%;}
.col-6 { width:25%;}
.col-7 { width:14%;}
.col-8 { width:12.5%;}
.col-9 { width:11.1%;}
.col-10 { width:10%;}
.col-11 { width:9%;}
.col-12 { width:8%;}

.txt-right { text-align: right; }
.txt-left { text-align: left; }
.txt-center { text-align: center; }

select { -webkit-appearance:none;
 background: url(selectbox.png) no-repeat right #f1f1f1; appearance:none; 
 -moz-appearance:none; border:none; border-radius:6px; padding:6px 0; 
 text-indent:6px; width:96%; font-family: tahoma;
 font-size:14px; color:#555;}
select.select-table { -webkit-appearance:none; 
	background: url(selectbox.png) no-repeat right #f1f1f1; 
	appearance:none; -moz-appearance:none; 
	border:none; border-radius:6px; padding:10px 0;
	 text-indent:3px; width:96%;font-family:tahoma; font-size:13px; color:#555;}
.txtbox-search {   background: #f1f1f1;   border:none; border-radius:6px;
 padding:7px 0; width:100%; font-family: tahoma;   font-size:14px; color:#555; text-indent:10px;}
.txtbox-search.inputfix { width:250px}
.input-calendar { background:url(calendar.png) no-repeat right #f1f1f1;}
.box-form.txtbox-search.input-calendar { background:url(calendar.png) no-repeat right #fff;}
.txtbox-area {   background: #f1f1f1;   border:none; border-radius:6px; padding:7px 0 0 10px !important; text-indent:0 !important; text-indent:6px; width:99%;font-family: 'Kanit', sans-serif; font-size:16px; color:#555;  }

.txtbox-add {   background: #ededed;   border:none; border-radius:6px; padding:7px 0; width:100%;font-family: 'Kanit', sans-serif; font-size:16px; color:#555; text-indent:10px;}
.txtbox-add.inputfix { width:250px}

.inputFile { padding:7px 0 7px 7px!important; width:99%; text-indent:0 !important}

.select-status { width:160px;  }
.box-form .select-status { width:170px; background-color:#fff}

.box-form .txtbox-area {background-color:#fff}

.select-listbox { width:160px;  }
.box-form .select-listbox { width:300px; background-color:#fff}


.select-search { width:400px;}

.txtbox-bggray { width:60px; background:#f1f1f1; padding:6px; text-align:center; text-indent:0 !important}
.bggray { background: url(selectbox.png) no-repeat right #f1f1f1; }




/*BTN All*/
.box-btn { width:100%;  margin-bottom:10px;}
.box-btn-top { margin:0 0 0 0;}
.btn-add { position: relative; display:inline-block; background:#5ac357; color:#fff; 
	font-weight:200; font-size:16px; text-align:center;
	 padding:7px 20px !important; border-radius:6px; border:none}
.btn-add:hover, .btn-submit:hover, .btn-delete:hover { opacity:0.6; cursor:pointer; color:#fff !important}
.btn-submit {display:inline-block; background:#ec322a; color:#fff;
 font-weight:200; font-size:16px !important; text-align:center; 
 padding:5px 25px !important; border-radius:6px; border:none;font-family: 'Kanit', sans-serif  !important;}

.btn-delete {display:inline-block; background:#888; color:#fff; font-weight:200; font-size:16px !important; text-align:center;font-family: 'Kanit', sans-serif  !important; padding:5px 25px !important; border-radius:6px; border:none}
.fontface { font-family: 'Kanit', sans-serif; font-size:16px;  }

.page { display:block; text-align:right; float:none; background:#f5f5f5; margin-bottom:6px; border-radius:6px; padding:10px 5px 10px 0; font-weight:200}
.page ul { margin:0; padding:0;}
.page ul li { margin:0; padding:0; list-style:none; display:inline-block; font-size:14px;}
.page ul li a {  background:#cdcdcd; color:#fff; font-weight:200; font-size:14px; text-align:center; padding:5px 7px; border-radius:6px;}
.page ul li a.selectpage, .page ul li a:hover {  background:#ec322a;  }
.page ul li button {  background:#cdcdcd; color:#fff; font-weight:200; font-size:14px; text-align:center; padding:5px 7px; border-radius:6px;}
.page ul li button.selectpage, .page ul li button:hover {  background:#ec322a;  }

.txt-red { color:#f00; font-size:13px; padding-bottom: 5px;} 

.page-bottom { width:450px; margin:0 auto 40px auto;}
.input-page { background:#e6e6e6; color:#666; text-align:center;font-family: 'Kanit', sans-serif; font-weight:200; font-size:16px; border-radius:100%; width:40px; height:40px; border:none}
.page-bottom img:hover { opacity:0.6}

.page-back { width:25%; margin:0 0 40px 0;}


ul.manage-sub { margin: 0; padding:0; }
ul.manage-sub li { margin: 0 0 5px 0; padding:0; list-style: none; }
ul.manage-sub li .btn-manage-sub { position: relative; display:block; width: 99%;
     color:#555; 
	font-weight:200; font-family: 'kanit' !important;  font-size:14px;
	 text-align:left;
	 padding:5px 5px !important; border-radius:4px; border:none}

.box-item{  border-radius: 2px; position: absolute; right: 5px;  background: #2d952a; display:inline-block;
	 height:20px; width: 20px;  text-align: center; color: #fff;   }
ul.manage-sub li i { display: none; }
ul.manage-sub li:hover { opacity: 0.8 }

.label-item {background: #2d952a; margin:0 auto; border-radius: 4px; color: #fff;
 display: inline-block; padding: 3px 5px;}
.label-item:hover { opacity: 0.8; color: #fff }
/*Table*/
.table { margin:0 0 20px 0; border-bottom:2px solid #ccc; overflow: auto;}
.table table tr th:first-child { border-radius:6px 0 0 0}
.table table tr th:last-child { border-radius:0 6px 0 0}

.table table tr th { background:#ec322a; color:#fff; font-size:14px; font-weight:200; padding:10px 5px;}
.table table tr td { border-bottom:1px solid #ccc; padding:7px 4px; 
	font-family:tahoma; font-size:13px;}
.table table tr:hover { background:#f9f9f9}
.table table tr td table tr td { border-bottom:none; padding:3px; position:relative}
.table table tr td table tr td a img:hover { opacity:0.6;}
.table table tr td a:hover img { opacity:0.6;}
.title { position: absolute; left:-10px; bottom:-30px; background:#ec322a; color:#fff; padding:5px 10px; opacity:0; border-radius:4px;font-family: 'Kanit', sans-serif; font-weight:200; font-size:14px;}
.table table tr td table tr td a:hover .title { opacity:1;}
.table table tr td table tr td button:hover .title { opacity:1;}

/*.box-search { background:#f1f1f1; border-radius:6px; padding:20px; margin-bottom:34px}*/



.box-addData { margin:20px 0 30px 0;background:#ffe5e5; border-radius:6px; padding:20px; margin-bottom:34px}
.box-addData-pad {border:3px solid #f5f5f5;}

.alert-red { background:#ffb9b6; border-radius:2px;  padding:5px; color:#000; 
	font-size:13px; }

.box-form { margin:30px 0;}
.form-pad { padding:20px;}
.box-form input, .box-form textarea, .box-form select {font-family:tahoma; font-size:14px; padding:10px 0;}
.box-form fieldset { margin-bottom:20px; border-radius: 4px; border: 1px solid #8a5151}

.box-form .txtbox-search { background:#fff}

ul.list-gall { margin:0; padding:0;}
ul.list-gall li { margin:0 1%; padding:0; list-style:none; float:left;}

#sidebar.w-50 { overflow: unset; }
.fancybox-slide--iframe .fancybox-content , .fancybox-iframe { border-radius:6px !important; }

.toggle-menu {  text-align: right; background: #f5f5f5; color: #ec322a}
.icn-less-left { position: absolute; right: -40px; }
.icn-less img, .icn-less-left img { width: 30px }
.icn-less, .icn-less-left { margin: 0 6px 0 0;

text-align: right;


cursor: pointer;

font-size: 31px;

color: #ec322a; }
 .icn-less:hover, .icn-less-left:hover { opacity:0.6}
.w-50 { width:0 !important}
.pad-none { margin-left:40px}
.margin-none { margin-left:0}
.hidden { display: none }
.menu-left h2.hidden {
position: absolute;
opacity: 1;
left: 50px;
background: #ec322a;
border-radius: 6px;
padding: 10px;
width: auto;
display: block;
opacity:0;
top: 0;
}

.menu-left li:hover h2.hidden { opacity:1} 

ul.mn-premission { margin:10px 0 0 0; padding:0;}
ul.mn-premission li { margin:0; padding:0; list-style:none; display:block; width:33%; float:left}
ul.mn-premission li a {padding: 30px 0;
text-align: center;
display: block; background:#ec322a; color:#fff;  border:1px solid #ff; margin:1px;}
ul.mn-premission li a img { display:block; margin:0 auto; padding:0;}
ul.mn-premission li h2 {color: #fff;
font-size: 13px;
font-weight: 200;
line-height: 1.2em;
margin: 10px 0 0 0;
padding: 0;}

ul.mn-premission li a:hover {background:#d00900}

.w-50 { width: 50px; }
.w-100 { width: 100px; }
.w-120 { width: 120px; }
.w-150 { width: 150px; }
.w-200 { width: 200px; }
.w-250 { width: 250px; }
.w-300 { width: 300px; }
.w-350 { width: 350px; }
.w-400 { width: 400px; }
.w-450 { width: 450px; }
.w-100per { width: 100%; }

.w-field { width: 120px; font-size: 14px }


@media only screen and (max-width:1100px) {
body.bglogin { margin:15% auto;}
.box-login { width:80%}
.hidden-td { display:none}
}

@media only screen and (max-width:980px) {
.box-user-name { width:370px}
.box-user { width:65%; margin-left:50px;}
.content-main { padding-left:50px}
#sidebar { width:40px}

.menu-left h2 {
position: absolute;
opacity: 1;
left: 50px;
background: #ec322a;
border-radius: 6px;
padding: 10px !important;
width: auto;
display: block;
opacity: 0;
top: 0;
}
.menu-left ul li:hover h2 { opacity:1}
h1 { font-size:26px;}

.icn-less, icn-less-left { display:none}

}

@media only screen and (max-width:414px) {
.box-user { width:60%; margin-top:5px}
.box-user-img { width:45px; float:left; border-radius:100%; height:45px}
.box-user-img img { border-radius:100%; width:100%}
.box-user-name { width:70%}
.box-user-name h2 { font-size:14px;}
.hide-414 { display:none}
}